package com.gic.haoban.manage.service.pojo.bo.moment;

public class StaffClerkBO {

    private String staffId ;

    private String clerkId ;

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }
}
